<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Micksha, Reid
Copyright (C) 2012-2016 Evol Online
Copyright (C) 2020-2021 The Mana World -->
<sprite>
    <imageset name="base"
              src="graphics/sprites/hairstyles/hairstyle02b.png|R"
              width="40"
              height="50"/>

    <include file="hairstyles/hairstyle00.xml"/>
</sprite>
